Name=Sonic Megamix Mania SHC 2020 DEMO
Author=Megamix Mania Team
Description=Sonic Megamix Mania is a mod for Sonic Mania that both recreates and reimagines the Classic Sonic Megamix Experience inside Sonic Mania. While previous versions of the mod tried to bring back original beta releases of Sonic Megamix. (by Stealth) This brand new rendition aims to be a completely fresh and new experience, building upon ideas and features of the older versions.
Version=9/26/2020
DLLFile=NewMegamixSonic.dll,NewMegamixEssentials.dll,NewMegamixTails.dll,NewMegamixKnuckles.dll,NewMegamixShadow.dll,NewMegamixMighty.dll,Speedometer.dll,MegamixTitleCards.dll,SwapVolumes.dll,DisableCutscenes.dll,COZBalloons.dll,ScoreTargets.dll
Codes=Codes.lst
Required=true

[MusicLoops]
LevelSelect=35125
Tutorial=103896
SunnyShores1=1209519
SunnyShores2=352792 
CityOutskirts1=48590 
CityOutskirts2=100765
MistyMaze1=381498 
MistyMaze2=264656
StarryNight1=88340 
StarryNight2=613695 
MetalSonic=138343 
MetallicBase1=546128 
MetallicBase2=860115 
BossMini=144133
SpecialStage=661770